View Issue Details

IDProjectCategoryView StatusLast Update
0000929Enderal[All Projects] Questpublic2019-04-19 18:40
ReporterbuggyAssigned Tostuemper 
PrioritynormalSeverityminorReproducibilitysometimes
Status closedResolutionfixed 
Summary0000929: NQ11
DescriptionNQ11 - The Sole Place

I explored the cave before heading to the library to get the hint. I interacted with the book in the library to find the hint, but the library step would not complete, and the marker remained no matter how many times I interacted with the book. SQS showed the book step as incomplete.
Steps To ReproduceComplete the explore the cave step before the library step on NQ11.
TagsNo tags attached.
VersionEnglish

Activities

stuemper

2019-04-15 22:47

administrator   ~0002756

Thanks, fixed in the next patch.

Issue History

Date Modified Username Field Change
2019-02-22 19:14 buggy New Issue
2019-02-22 19:23 stuemper Assigned To => stuemper
2019-02-22 19:23 stuemper Status new => assigned
2019-04-15 22:47 stuemper Status assigned => resolved
2019-04-15 22:47 stuemper Resolution open => fixed
2019-04-15 22:47 stuemper Note Added: 0002756
2019-04-19 18:40 stuemper Status resolved => closed